<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and write what you hear.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_01.mp3</audio>
			<answers>
				<answer>I wanted her to tell me the truth.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_02.mp3</audio>
			<answers>
				<answer>I want that rubbish to be thrown out.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_03.mp3</audio>
			<answers>
				<answer>We didn't expect them to be early.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_04.mp3</audio>
			<answers>
				<answer>We need somebody to clean the office.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_05.mp3</audio>
			<answers>
				<answer>I didn't mean to upset her.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_06.mp3</audio>
			<answers>
				<answer>I'd like you all to listen to me.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_07.mp3</audio>
			<answers>
				<answer>She persuaded him to apply for the job.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_08.mp3</audio>
			<answers>
				<answer>I'd prefer you to do it.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_09.mp3</audio>
			<answers>
				<answer>Can you help me to find this?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_07/ex_06/assets/audio_10.mp3</audio>
			<answers>
				<answer>Don't let her know I'm here.</answer>
			</answers>
		</question>
	</questions>
</exercise>
